#cmsSeriesList #seriesIndexBox0,
#cmsSeriesList #seriesIndexBox2 {
opacity:0;
-webkit-transition-property:opacity;
-moz-transition-property:opacity;
transition-property:opacity;
-webkit-transition-duration:500ms;
-moz-transition-duration:500ms;
transition-duration:500ms;
-webkit-transition-timing-function:ease;
-moz-transition-timing-function:ease;
transition-timing-function:ease;
}
#cmsSeriesList .colBoxHead {
border-bottom:3px solid #FBB03B;
margin-bottom:10px;
}
#cmsSeriesList .colBoxHead .seriesBoxIcon {
display:block;
border:1px solid #CCC;
padding:1px;
width:80px;
height:60px;
float:left;
margin:0 10px 3px 0;
display:none;
}
#cmsSeriesList .colBoxHead .seriesBoxIcon a {
display:block;
width:80px;
height:60px;
background-size:cover;
background-repeat:no-repeat;
background-position:center center;
border:none;
float:none;
margin:0;
}
#cmsSeriesList .colBoxHead h1 {
font-size:130%;
display:inline-block;
}
#cmsSeriesList #seriesBoxLength {
display:inline-block;
font-weight:bold;
font-size:130%;
margin-left:5px;
}
#cmsSeriesList .colBoxHead h2 {
display:none;
font-size:100%;
font-weight:normal;
background:none;
padding:0;
}
#cmsSeriesList .colBoxIcon {
display:block;
border:1px solid #CCC;
padding:1px;
width:60px;
height:45px;
float:left;
margin:4px 10px 3px 0;
}
#cmsSeriesList .colBoxIcon a {
display:block;
width:60px;
height:45px;
background-size:cover;
background-repeat:no-repeat;
background-position:center center;
float:none;
margin:0;
}
#cmsSeriesList .colBoxIcon.noImg a {
background-image:url(data:image/png;base64,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);
background-size:20px 20px;
background-color:#CCC;
}

#cmsSeriesList .colBoxTitle h1 {
font-weight:normal;
}
#cmsSeriesList .mycolBoxIndex {
position:relative;
border:3px solid #FBB03B;
padding-top:30px;
}
#cmsSeriesList .mycolBoxIndex:before {
content:'今見ているページです';
display:block;
position:absolute;
top:0;
left:0;
width:100%;
color:#333;
background:#FBB03B;
font-size:12px;
line-height:18px;
padding:3px;
}

#cmsSeriesList .seriesBoxClosed0 #colBoxIndex-0 .NewMark {
position:relative;
padding-right:47px;
}
#cmsSeriesList .seriesBoxClosed0 #colBoxIndex-0 .NewMark:before {
content:'';
display:block;
position:absolute;
top:50%;
right:35px;
width:0;
height:0;
border:8px solid transparent;
border-right:8px solid rgba(230,230,230,0.9);
margin-top:-9px;
}
#cmsSeriesList .seriesBoxClosed0 #colBoxIndex-0 .NewMark:after {
content:'New';
position:absolute;
top:50%;
right:10px;
padding:0 3px;
font-size:9px;
font-weight:normal;
color:#F00;
font-family:Arial,Verdana;
display:inline-block;
width:19px;
height:16px;
line-height:16px;
background:rgba(230,230,230,0.9);
margin-top:-9px;
}
#cmsSeriesList .colBoxDescription h2 {
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
}
#cmsSeriesList .colBoxInfo {
display:none;
}
#cmsSeriesList .colBoxButton {
border-radius:0;
width:auto;
border:none;
margin:0 0 10px;
text-align:center;
}
#cmsSeriesList .colBoxButton a {
border-radius:0;
border:none;
padding:5px 10px;
display:block;
width:auto;
font-weight:normal;
background:rgba(251,176,59,0.2);
border:3px solid rgba(251,176,59,1);
}
#cmsBody #cmsSeriesList .colBoxButton a:link,
#cmsBody #cmsSeriesList .colBoxButton a:visited,
#cmsBody #cmsSeriesList .colBoxButton a:hover {
color:#000;
}
.setIndexBGStyleBlack #cmsBody #cmsSeriesList .colBoxButton a:link,
.setIndexBGStyleBlack #cmsBody #cmsSeriesList .colBoxButton a:visited,
.setIndexBGStyleBlack #cmsBody #cmsSeriesList .colBoxButton a:hover {
color:#FFF;
}
